﻿

body, html {
	font: Arial, Helvetica, sans-serif;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#cajaheader {
  display: table;
  height:150px;
  width: 100%;
  }

#header {
  	display: table-cell;
 	vertical-align: middle;
	margin-top:5px;
 	background-color: #607d8b;
	font-size: 4em;
	font-weight: bold;
	text-align: center;	
	color: #FFFFFF;}
}

#foto {	float: left;
	margin-left: 0.5%;
	padding:0.5%;
	width:10%;
	heigth: 100%;
	background: #607d8b;
	margin-bottom: 5px;
	border: solid 1px #ccc;
	vertical-align: middle;

}

#caja1 {
  height:100%;
  width: 100%;
  }

#content {
	line-heigh: 0.5;
	padding:0px 10px 0px 10px;
	font-size: 2em;
	background: #f8f8f8;
	margin-bottom: 5px;
	border: solid 1px #ccc;
}

#sidebar {
	line-heigh: 0.5em;
	padding:0px 10px 0px 10px;
	font-size: 2em;
	background: #f0efef;
	margin-top: 5px;
	margin-bottom: 5px;
	border: solid 1px #ccc;
}

#footer {	
	line-heigh: 0.5em;
	padding:0px 10px 0px 10px;
	font-size: 2em;
	background: #f0efef;
	margin-top: 5px;
	margin-bottom: 5px;
	border: solid 1px #ccc;
}

h2, h3, h4 {
	margin-top:0;
	margin-bottom:5px;
	font-size:2em;
	text-align:right;
}


p {margin-top:0; 
	margin-bottom:0;
	text-align: justify;}
